Loading...
Searching...
No Matches
matplotlibcpp::detail::is_callable< T > Struct Template Reference

`#include <matplotlibcpp.h>`

## Public Types

typedef is_callable_impl< std::is_class< T >::value, T >::type | type

## Member Typedef Documentation

## type

template<typename T>

typedef is_callable_impl<std::is_class<T>::value,T>::type matplotlibcpp::detail::is_callable< T >::type

The documentation for this struct was generated from the following file:

- include/plotting/matplotlibcpp.h